﻿body {
}

.Background {
    width: 100%;
    min-height: 100vh;
    background-color: #452613;
    overflow: hidden;
    box-sizing: border-box;
}
.LoginBox {
    width: 100%;
    max-width: 750px;
    margin: calc((100vh - 600px) / 2) auto;
    text-align: center;
    box-sizing: border-box;
    background-color: #F1F1F1;
    padding: 30px;
}
.PageTitle {
    padding: 20px 30px 10px 30px;
    font-weight: bold;
    font-size: 32px;
    line-height: 37px;
    color: #452613;
}

#MainMenu {
    background-color: transparent !important;
    border: none !important;
    color: #fff;
}
    #MainMenu .k-group {
        background-color: #452613;
        border: none !important;
        color: #fff;
    }
#MainMenu:not(.k-context-menu) .k-link {
    color: #fff;
}
    #MainMenu:not(.k-context-menu) > .k-item.k-hover, #MainMenu:not(.k-context-menu) > .k-item:hover, #MainMenu .k-menu-group .k-item > .k-link:active {
        background-color: #d16915 !important;
    }
#MainMenu .k-state-highlight {
    background-color: #d16915 !important;
    color: #fff;
    font-weight: bold;
}

    #MainMenu .k-state-hover .k-link.k-state-active, #MainMenu .k-state-hover > .k-link, #MainMenu .k-link.k-state-active, #MainMenu .k-menu-group .k-hover > .k-link {
        background-color: #d16915 !important;
        color: #fff !important;
        font-weight: bold !important;
        border: none !important;
    }

#OrderMenu {
    background-color: transparent !important;
    border: none !important;
    /*color: #fff;*/
    font-family: Roboto, sans-serif;
    font-size:18px;
}

    #OrderMenu .k-state-highlight > .k-link {
        color: #d16915 !important;
        font-weight:bold;
    }
    #OrderMenu:not(.k-context-menu) > .k-item {
        padding:15px !important;
        
    }
        #OrderMenu:not(.k-context-menu) > .k-item.k-hover, #OrderMenu:not(.k-context-menu) > .k-item:hover {
            color: #d16915 !important;
            font-weight: bold;
            background-color:transparent !important;
        }
        #OrderMenu:not(.k-context-menu) > .k-item:not(:first-child) {
            border-left: 1px solid #cecece;
        }
    #OrderMenu .k-link {
        border:none !important;
    }


    .k-image {
        padding-right: 4px !important;
    }
.k-state-hover {
    box-shadow: none !important;
}

.LightButton {
    background: #EF730C;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #FFFFFF;
    display:inline-block;
    padding:10px 20px;
}

.DarkButton {
    background: #452613;
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #FFFFFF;
    display: inline-block;
    padding: 10px 20px;
}

.MaterialSelect {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #eaeaea;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
}

.DashboardBox {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: 5px;
}

.OrderBox {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: 5px;
}

.SummaryBoxLabel {
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    color: #452613;
}

.SummaryBoxPrimary {
    font-size: 20px;
    line-height: 23px;
    color: #000000;
}

.SummaryBoxSecondary {
    font-size: 17px;
    line-height: 20px;
    color: #000000;
}

.OperatorHeader {
    font-weight:bold;
    color:#6b6b6b;
}

.OperatorAction {
    background: #EF730C;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 8px;
}

.OperatorAction:hover {
    background: #452613;
    cursor:pointer;
    color:#FFFFFF;
    text-decoration:none;
}

.OrderGridHeader {
    cursor:pointer;
}

    .OrderGridHeader.Sorted {
        background-color: #EF730C !important;
        color:white !important;
    }


@media (max-height:650px) {
    .Background {
        min-height:650px !important;
        overflow:auto !important;
    }
    .LoginBox {
        margin:50px auto !important;
    }
}

/*Alerts*/
.Alert {

}
    .Alert.WarningText {
        font-weight: bold;
        font-size: 18px;
        line-height: 26px;
        color: black;
    }

    .Alert.WarningLabel {
        font-weight: bold;
        font-size: 24px;
        line-height: 32px;
        color: red;
    }


    .Alert.ReminderLabel {
        font-weight: bold;
        font-size: 24px;
        line-height: 32px;
        color: darkorange;
    }

    .Alert.ReminderText {
        font-weight: normal;
        font-size: 18px;
        line-height: 26px;
        color: black;
    }

.StatusBlock {
    padding: 6px 10px;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    display: block;
    min-width: 125px;
    margin: 0px 7px;
    text-align: right;
}

    .StatusBlock.Red {
        color: red;
    }

    .StatusBlock.Yellow {
        color: gold;
    }

    .StatusBlock.Orange {
        color: orange;
    }

    .StatusBlock.Rounded {
        border-radius: 10px;
    }


